@media screen and (max-width: 1024px){
/*
**  sp
============== ============== ============== ============== ============== ============== ============== */	
.tqe_title_area {
	background-image: url("../images/tqe/title_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding: 17vw 0 8vw;
	margin: 0 0 10vw;
	}
	
.tqe_title_box {
	background-image: url("../images/tqe/tqe_title_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 90vw;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: auto;
	margin: 0 auto 10vw;
	padding: 8vw 0 9vw;
	}
	
.tqetop_sabtitle {
	font-size: 4vw;
	font-weight: 500;
	letter-spacing: 3px;
	margin: 0 0 15px;
	}
	
.tqetop_img {
	width: 50vw;
	margin: 0 7vw 0 0;
	}
	
.tqetop_illust01 {
	position: absolute;
	top: -6vw;
	left: 7vw;
	z-index: 10;
	width: 18vw;
	}
	
.tqetop_illust02 {
	position: absolute;
	bottom: -4vw;
	left: 3vw;
	z-index: 10;
	width: 18vw;
	}
	
.tqetop_illust03 {
	position: absolute;
	top: -6vw;
	right: 11vw;
	z-index: 10;
	width: 18vw;
	}
	
.tqetop_illust04 {
	position: absolute;
	bottom: -6vw;
	right: 5vw;
	z-index: 10;
	width: 22vw;
	}
	
.anchor_menu {
	width: 85vw;
	margin: 0 auto 15vw;
	border: solid 2px #964ed1;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 7vw 0 2vw;
	}
	
.anchor_txt {
	text-align: center;
	}
	
.anchor_txt li {
	font-size: 3.8vw;
	display: inline-block;
	text-align: center;
	margin: 0 1.5vw 3vw;
	line-height: 1.3em;
	}
	
.anchor_txt li a {
	color: #000;
	}
	
.anchor_txt li a:hover {
	color: #964ed1;
	opacity: 1;
	}
	
.dli-chevron-down {
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
}
	
.tqe_heading_area {
	background-image: url("../images/tqe/tqe_about_back.png");
	background-repeat: no-repeat;
	background-position: center 30vw;
	background-size: 140vw auto;
	margin: 0 0 5vw;
	}
	
.tqe_heading_box {
	width: 85vw;
	margin: 0 auto;
	}
	
.tqe_heading {
	}
	
.heading_txt01 {
	font-size: 6.5vw;
	margin: 0 0 4vw;
	letter-spacing: 2px;
	}
	
.tqe_heading p {
	font-size: 3.7vw;
	line-height: 1.95em;
	margin-bottom: 6vw;
	}
	
.tqe_heading_img {
	width: 60vw;
	margin: 0 auto;
	}
	
.event_schedule_area {
	background-image: url("../images/tqe/schedule_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 97vw 65vw;
	height: 55.5vw;
	width: 97vw;
	margin: 10vw auto 0;
	text-align: center;
	padding: 10vw 0 0;
	}
	
.event_period {
	font-size: 5vw;
	margin: 0 auto 3.5vw;
	width:80vw;
	}
	
.event_schedule_box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80vw;
	margin: 0 auto 7vw;
	padding: 2.5vw 0;
	border-top: solid 2px #964ed1;
	border-bottom: solid 2px #964ed1;
	}
	
.event_schedule_txt {
	font-size: 4.7vw;
	}
	
.event_application {
	font-size: 6vw;
	font-weight: 600;
	}

	
.accordion {
	margin: 15vw auto 15vw;
	max-width: 85vw;
}
.toggle {
	display: none;
}
.option {
	position: relative;
	margin-bottom: 5vw;
}
.title,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.title {
	border-top: solid 1px #ccc;
	padding: 5vw 0;
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 4.5vw;
}
.title::after,
.title::before {
	content: "";
	position: absolute;
	right: 1.25em;
	top: 1.6em;
	width: 2px;
	height: 0.75em;
	background-color: #000;
	transition: all 0.3s;
}
.title::after {
	transform: rotate(90deg);
}
.content {
	max-height: 0;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
}
.content_txt {
	font-size: 3.5vw;
	line-height: 1.7em;
	padding: 5vw 0 6vw;
}
.toggle:checked + .title + .content {
	max-height: 4000px;
	transition: all 1.5s;
}
.toggle:checked + .title::before {
	transform: rotate(90deg) !important;
}
	
.tqe_level {margin: 0 0 10vw;}
	
.tqe_level_box {
	background-color: #f1f1f1;
	border-radius: 10px;
	margin: 0 0 3vw;
	padding: 4vw;
	}
	
.tqe_level01,.tqe_level02,.tqe_level03,.tqe_level04,.tqe_level05 {
	color: #fff;
	font-size: 3.8vw;
	font-weight: 500;
	width: 13vw;
	border-radius: 50px;
	float: left;
	text-align: center;
	padding: 0.5vw 0 1vw;
	margin: 0.3vw 3vw 3vw 0;
	}
	
.tqe_level01 {background-color: #ad6de1;}
.tqe_level02 {background-color: #706de1;}
.tqe_level03 {background-color: #4db4d1;}
.tqe_level04 {background-color: #6dc19a;}
.tqe_level05 {background-color: #9dbe4f;}
	
.tqe_level_score01,.tqe_level_score02,.tqe_level_score03,.tqe_level_score04,.tqe_level_score05 {
	font-size: 5.5vw;
	font-weight: 600;
	float: left;
	}
	
.tqe_level_score01 {color: #ad6de1;}
.tqe_level_score02 {color: #706de1;}
.tqe_level_score03 {color: #4db4d1;}
.tqe_level_score04 {color: #6dc19a;}
.tqe_level_score05 {color: #9dbe4f;}
	
.tqe_level_txt {
	font-size: 3.5vw;
	line-height: 1.75em;
	clear: both;
	}
	
.score_table {
	border-collapse: collapse;
	}
	
.bordline {
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #f4eeff;
	text-align: center;
	}
	
.score_table th {
	width: 18vw;
	background-color: #f4eeff;
	border-right: solid 1px #8d8d8d;
	}
	
.score_table th,.score_table td {
	padding: 2vw;
	font-size: 3.4vw;
	vertical-align: top;
	}
	
.score_table tr {
	}
	
.score_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	font-weight: 300;
	}
	
.bordline td {
	font-weight: 500;
	}
	
.bordline_bottom {border-bottom: solid 2px #8d8d8d;}
	
.score_table td:last-child {
  border-right: none;
}
	
.tqe_schedule_area {
	width: 85vw;
	margin: 0 auto 15vw;
	}
	
.tqe_schedule_title h3 {
	font-size: 6.5vw;
	font-weight: 700;
	letter-spacing: 3px;
	margin: 0 auto 7vw;
	}
	
.schedule_area {margin: 0 0 15vw;}
	
.schedule_area h4,.subject_area h4 {
	font-size: 4.5vw;
	font-weight: 500;
	margin: 0 0 5.5vw;
	}
	
.schedule_area h4 span,.subject_area h4 span {
	color: #964ed1;
	font-size: 3.3vw;
	padding: 0 1.5vw 0 0;
	}
	
.schedule_table {
	border-collapse: collapse;
	margin: 0 0 3vw;
	border-top: solid 2px #8d8d8d;
	overflow-x: auto; 
    white-space: nowrap;
	display: block;
	}
	
.schedule_table tr:nth-child(even) {background: #faf6e1;}
	
.schedule_table tr.schedule_table_title {
	text-align: center;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.schedule_table th,.schedule_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 3vw;
	}
	
.schedule_table td {
	font-size: 3.6vw;
	line-height: 1.6em;
	}
	
.schedule_table td.tqe_language {
	font-size: 3.4vw;
	line-height: 1.6em;
	}
	
.schedule_table td:last-child {
	border-right: none;
}
	
.schedule_table tr.schedule_red th,.schedule_red td {
	color: #be2a5f;
	font-weight: 500;
	}
	
.schedule_table tr.schedule_table_title td.cell {
	font-size: 4vw;
	padding: 0;
	}
	
.schedule_table th.schedule_table_sticky {
	font-size: 3.5vw;
	font-weight: 500;
	width: 8vw;
	position: sticky;
	left: 0;
	background-color: #faf6e1;
	text-align: left;
	border-bottom: solid 1px #8d8d8d;
	}

.schedule_table th.schedule_table_sticky:before{
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    right: -1px;
    height: 100%;
	border-right: solid 1px #8d8d8d;
	}

.kome_txt {font-size: 3.4vw;}

.subject_area {
	width: 85vw;
	margin: 0 auto 15vw;
	}
	
.subject_box {
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 4vw;
	margin-bottom: 10vw;
	}
	
.subject_box_price {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 4vw;
	}
	
.subject_title01 {
	color: #fff;
	font-size: 3.5vw;
	width: 20vw;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #be2a5f;
	margin: 1.3vw 3vw 0 0;
	padding: 1vw 0;
	}
	
.subject_price01 {
	font-size: 8.5vw;
	color: #be2a5f;
	}
	
.subject_price01 span {
	font-size: 3.6vw;
	color: #000;
	}
	
.subject_title02 {
	color: #000;
	border: solid 1px #000;
	border-radius: 50px;
	background-color: #fff;
	font-size: 3.5vw;
	width: 20vw;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 1.3vw 3vw 0 0;
	padding: 1vw 0;
	}
	
.subject_price02 {
	font-size: 8.5vw;
	}
	
.subject_price02 span {
	font-size: 3.6vw;
	}
	
.subject_en {
	font-size: 3.7vw;
	font-weight: 500;
	margin: 0 0 3vw;
	}
	
	
.grad-wrap {
	position: relative;
	width: 85vw;
	}
	
.grad-btn {
	position: absolute;
	bottom: 0vw;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 10;
	width: 55vw;
	height: 10vw;
	border-radius: 50px;
	border: 2px solid #323232;
	background-color: #323232;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px 0 15px;
	color: #fff;
	cursor: pointer;
	transition: 2s ease;
	font-size: 3.7vw;
}
.grad-btn::before {
	content: "受検科目一覧すべて見る"
}
.grad-item {
	position: relative;
	overflow: hidden;
	height: 160vw; /*隠した状態の高さ*/
}
.grad-item::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 200px; /*グラデーションで隠す高さ*/
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	content: "";
}
.grad-trigger {
	display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::before {
	content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .grad-item {
	height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
	display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
	
.subject_table {
	border-collapse: collapse;
	margin: 0 0 8vw;
	overflow-x: auto; 
    white-space: nowrap;
	display: block;
	}
	
.subject_table tr:nth-child(even) {background: #faf6e1;}
	
.subject_table_title {
	text-align: center;
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.subject_table th,.subject_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 2vw;
	font-size: 3.5vw;
	}
	
.subject_table td {
	font-size: 3.4vw;
	line-height: 1.75em;
	font-weight: 400;
	text-align: center;
	}
	
.subject_table td:last-child {
  border-right: none;
}
	
.subject_table_title td {font-size: 3.5vw;}

	
.subject_table_sticky{
	font-size: 3.4vw;
	font-weight: 500;
	text-align: left;
	position: sticky;
	left: 0;
	background-color: #faf6e1;
	}

.subject_table_sticky:before{
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    right: -1px;
	border-right: solid 1px #8d8d8d;
    width: 100%;
    height: 100%;
    display: block;
	}
	
.sab_item {
	text-align: center;
	width: 10vw;
	}
	
.subject_table td.explanation {
	width: 65vw;
	}
	
.subject_table td.explanation_txt {
	text-align: left;
	line-height: 1.3em;
	}
	
.subject_table td.tqe_times {
	font-size: 3.4vw;
	line-height: 1.3em;
	text-align: center;
	}
	
.method_txt {
	font-size: 3.4vw;
	line-height: 1.65em;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 5vw;
	margin-bottom: 6vw;
	}
	
.problem_set_lead {
	font-size: 3.4vw;
	line-height: 1.65em;
	margin-bottom: 5vw;
	}
	
.problem_set_area {
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 5vw;
	margin-bottom: 20vw;
	}
	
.problem_set_box {
	margin: 0 0 5vw 0;
	}
	
.problem_set_title {
	color: #fff;
	font-size: 3.3vw;
	width: 25vw;
	height: 7vw;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #323232;
	margin: 0 0 3vw;
	}
	
.problem_set_txt {
	font-size: 3.7vw;
	margin: 0 0 8vw;
	}
	
.problem_set_sabtxt {
	font-size: 3.6vw;
	line-height: 1.65em;
	}
	
.problem_set_sabtxt span {
	font-weight: 600;
	}
	
.past_questions {
	width: 75vw;
	margin: 0 auto 17vw;
	background-color: #e8dcfc;
	border-radius: 20px;
	display: flex;
	flex-direction: column-reverse;
	}
	
.past_questions_area {
	padding: 6vw 6vw 8vw 6vw;
	}
	
.past_questions_title {
	font-size: 5vw;
	color: #964fd2;
	font-weight: 700;
	margin: 0 0 4vw;
	text-align: left;
	}
	
.past_questions_txt {
	font-size: 3.4vw;
	line-height: 1.7em;
	margin: 0 0 7vw;
	}
	
.past_questions_img img {
	border-radius: 20px 20px 0 0;
	}
	
.tqe_flow_area {
	position: relative;
	margin: 8vw 0 15vw;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 15vw;
	width: 85vw;
	}
	
.tqe_honnya {
	width: 30vw;
	position: absolute;
	bottom: 5vw;
	left: 2vw;
	z-index: 10;
	}
	
.tqe_flow_box {
	background-color: #faf3d9;
	border-radius: 20px;
	padding: 7vw;
	margin: 0 0 8vw;
	position: relative;
	}
	
.tqe_flow_title_area {
	display: flex;
	justify-content: space-between;
	margin: 0 0 3.5vw;
	}
	
.tqe_flow_title_box {
	}
	
.flow_step {
	color: #fff;
	font-size: 3.4vw;
	font-weight: 600;
	width: 25vw;
	height: 9vw;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #964fd2;
	margin: 0 0 3vw;
	padding: 0 0 0vw;
	vertical-align: middle;
	}
	
.flow_step span {
	font-size: 4.7vw;
	}
	
.tqe_flow_title {
	font-size: 4.7vw;
	font-weight: 600;
	}
	
.tqe_flow_title_area img {
	width: 25vw;
	}
	
.tqe_flow_txt {
	font-size: 3.6vw;
	line-height: 1.65em;
	}
	
.flow_arrow p {
	font-size: 3.5vw;
	color: #fff;
	width: 8.5vw;
	height: 8.5vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	margin: 0 auto;
	background-color: #4b4b4b;
	border-radius: 50%;
	position: absolute;
	right: 0;
	left: 0;
	bottom: -6vw;
	z-index: 5;
	transform: rotate(90deg);
	}
	
.case_area {
	width: 85vw;
	}
	
.case_box {text-align: center;}
	
.case_title01,.case_title02 {
	color: #fff;
	font-size: 3.6vw;
	font-weight: 600;
	width: 50vw;
	height: 10vw;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 8vw;
	padding: 0 0 0.7vw;
	}
	
.case_title01 {background-color: #cb415e;}
.case_title02 {background-color: #425dd4;}
	
.case_txt_a {
	background-image: url("../images/tqe/case_fukidasi01.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 85vw auto;
	height: 30vw;
	font-size: 4.3vw;
	line-height: 1.7em;
	font-weight: 600;
	padding: 8.5vw 0 0;
	}
	
.case_txt_b {
	background-image: url("../images/tqe/case_fukidasi02.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 85vw auto;
	height: 30vw;
	font-size: 4.3vw;
	line-height: 1.4em;
	font-weight: 600;
	padding: 8vw 3vw 0;
	}
	
.case_txt_c {
	background-image: url("../images/tqe/case_fukidasi03.png");
	background-repeat: no-repeat;
	background-size: 85vw auto;
	height: 32vw;
	font-size: 4.3vw;
	line-height: 1.5em;
	font-weight: 600;
	padding: 8vw 11vw 0;
	}
	
.case_txt_d {
	background-image: url("../images/tqe/case_fukidasi04.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 85vw auto;
	height: 30vw;
	font-size: 4.3vw;
	line-height: 1.7em;
	font-weight: 600;
	padding: 10vw 0 0;
	}
	
.case_txt_b span,.case_txt_c span {
	font-size: 3.3vw;
	line-height: 1em;
	font-weight: 400;
	}
	
.case_box img {
	width: 40vw;
	margin: 0 auto 15vw;
	}
	
.tqe_situation_area {
	background-color: #f5f5f5;
	background-repeat: repeat;
	border-radius: 0 80px 80px 0;
	padding: 10vw 7vw 7vw;
	margin: 0 0 15vw;
	}
	
.situation_area01 {
	
	}
	
.situation_box01 {
	margin: 0 0 8vw;
	display: flex;
	justify-content: flex-start;
	}
	
.situation01 {
	width: 37vw;
	margin: 0 7vw 0 0;
	}
	
.situation_title {
	font-size: 3.6vw;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 3vw;
	margin-bottom: 1.5vw;
	}
	
.situation_detail {
	font-size: 10vw;
	font-weight: 300;
	}
	
.situation_detail span {
	font-size: 7vw;
	}
	
.situation_box02 {
	margin: 0 0 8vw;
	}
	
.situation_m_w_o {
	}
	
.situation_detail_title_man,.situation_detail_title_woman,.situation_detail_title_others {
	color: #fff;
	font-size: 3.4vw;
	font-weight: 600;
	width: 20vw;
	height: 6vw;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 5vw 0; 
	}
	
.situation_detail_title_man {background-color: #49b3dd;}
.situation_detail_title_woman {background-color: #dc7899;}
.situation_detail_title_others {background-color: #979797;}
	
.situation_m_w_o img {
	width: 85vw;
	}
	
.situation_img img {
	width: 15vw;
	}
	
.situation_detail_txt {
	font-size: 11vw;
	font-weight: 300;
	}
	
.situation_detail_txt span {
	font-size: 7vw;
	}
	
.situation_box03 {
	}
	
.byage_area {
	}
	
.byage_area img {
	margin: 5vw 0 7vw;
	}
	
.byage_title {
	font-size: 3.6vw;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 3vw;
	margin-bottom: 6vw;
	}
	
.byage_detail_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	}
	
.byage_detail {
	width: 17vw;
	margin: 0 4.5vw 7vw 0;
	}
	
.byage_detail_title10,.byage_detail_title20,.byage_detail_title30,.byage_detail_title40,.byage_detail_title50,.byage_detail_title60,.byage_detail_title70 {
	font-size: 5.2vw;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 2vw;
	}
	
.byage_detail_title10 {color: #ff6479;}
.byage_detail_title20 {color: #de8e3a;}
.byage_detail_title30 {color: #f2b618;}
.byage_detail_title40 {color: #25d499;}
.byage_detail_title50 {color: #23c1d1;}
.byage_detail_title60 {color: #1b7d9b;}
.byage_detail_title70 {color: #848de8;}
	
.byage_detail_txt {
	font-size: 11vw;
	font-weight: 300;
	}
	
.byage_detail_txt  span {
	font-size: 7vw;
	}
	
.tqe_passed_area {
	width: 100%;
	margin: 0 auto 15vw;
	}
	
.tqe_passed_title {
	font-size: 6.5vw;
	font-weight: 700;
	letter-spacing: 2px;
	margin: 0 auto 7vw;
	width: 85vw;
	}
	
.passed_area {
	width: 100%;
	margin: 0 auto 10vw;
	}
	
.passed_box {
	background-image: url("../images/tqe/Interview_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 160vw 117vw;
	height: 103vw;
	position: relative;
	display: block;
	display: flex;
	justify-content: center;
	padding: 16vw 0 0;
	}
	
.passed_title {
	width: 85vw;
	height: 8vw;
	background-color: #964fd2;
	color: #fff;
	font-size: 3.7vw;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	padding: 0 0 2px;
	margin: 0 auto 20px;
	}
	
.passed_range {
	display: flex;
	flex-direction: column-reverse;
	}
	
.passed_txt {
	font-size: 3.6vw;
	line-height: 1.65em;
	color: #000;
	width: 80vw;
	}
	
.passed_range img {
	width: 25vw;
	margin: 0 auto 5vw;
	}
	
.passed_arrow {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border: 2px solid #4c4c4c;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	color: #4c4c4c;
	font-size: 14px;
	position: absolute;
	bottom: 12vw;
	right: 8vw;
	z-index: 5;
	}
	
.common_questions {
	width: 75vw;
	margin: 0 auto 17vw;
	background-color: #faf3d9;
	border-radius: 20px;
	display: flex;
	flex-direction: column-reverse;
	}
	
.common_questions_area {
	padding: 6vw 6vw 8vw 6vw;
	}
	
.common_questions_title {
	font-size: 5vw;
	color: #000;
	font-weight: 700;
	margin: 0 0 4vw;
	text-align: left;
	}
	
.common_questions_txt {
	font-size: 3.4vw;
	line-height: 1.7em;
	margin: 0 0 7vw;
	}
	
.common_questions img {
	border-radius: 20px 20px 0 0;
	}
	
	
/*合格者インタビュー ============== ============== ============== ==============  */
.interview_wrapper {
	width: 85vw; 
	margin: 0 auto;
	}
	
.iv_area {margin-bottom: 20vw;}
	
.iv_top p {
	font-size: 3.7vw;
	line-height: 2em;
	margin-bottom: 6vw;
	}

.iv_box {
	border-radius: 5px;
	border: 2px solid #002f8f;
	padding: 3vw;
	margin-bottom: 3vw;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	}
	
.iv_box img {
	width: 20vw;
	height: auto;
	margin-right: 3vw;
	}
	
.iv_name_area p {
	font-size: 3.2vw;
	}
	
.iv_name_area p.iv_name {
	font-size: 3.8vw;
	margin-bottom: 2vw;
	}
	
.iv_Btn a {
	color: #fff;
	display: inline-block;
	padding: 1vw 0 1.3vw 1.5vw;
	text-decoration: none;
	border-radius: 3px;
	background-color: #002f8f;
	border: solid 2px #002f8f;
	position: relative;
	font-size: 3.2vw;
	width: 40vw;
}
	
.iv_Btn a:hover {
	background: #fff;
	color: #002f8f;
	border: solid 2px #002f8f;
}
	
.triangle07 {
	position: absolute;
	top: 2.5vw;
	right: 7px;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 3px solid #fff;
}
	
	
	
/*個別＿合格者インタビュー ============== ============== ============== ==============  */	

.iv_title {
	width: 100%;
	height: auto;
	margin: 0 auto 6vw;
	background-color: #002f8f;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	}
	
.iv_title img {
	width: 25vw;
	margin-right: 3vw;
	}
	
.iv_each_name {
	color: #fff;
	padding: 3.5vw 0 0;
	}
	
.iv_each_name p {
	font-size: 3.3vw;
	}
	
.iv_each_name p.each_name {
	font-size: 4vw;
	}

.iv_question {
	border-top: solid 1px #d5d5d5;
	width: 100%;
	margin: 0 auto 5vh auto;
	padding-top: 3vh;
	}
	
.iv_q {
	color: #002f8f;
	font-weight: bold;
	margin-bottom: 3vw;
	font-size: 4vw;
	}
	
.iv_a {
	font-size: 3.6vw;
	line-height: 1.8em;
	margin-bottom: 8vw;
	}
	
}


@media screen and (min-width: 1025px){
/*
** pc
============== ============== ============== ============== ============== ============== ============== */
.tqe_title_area {
	background-image: url("../images/tqe/title_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 519px;
	padding: 116px 0 0;
	margin: 0 0 60px;
	}
	
.tqe_title_box {
	background-image: url("../images/tqe/tqe_title_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 692px;
	height: 322px;
	margin: 0 auto 80px;
	}
	
.tqetop_sabtitle {
	font-size: 27px;
	font-weight: 500;
	letter-spacing: 5px;
	margin: 0 0 10px;
	}
	
.tqetop_img {
	width: 370px;
	margin: 0 0 0 -70px;
	}
	
.tqetop_illust01 {
	position: absolute;
	top: -30px;
	left: -230px;
	z-index: 10;
	width: 179px;
	}
	
.tqetop_illust02 {
	position: absolute;
	bottom: -30px;
	left: -125px;
	z-index: 10;
	width: 180px;
	}
	
.tqetop_illust03 {
	position: absolute;
	top: -30px;
	right: -230px;
	z-index: 10;
	width: 171px;
	}
	
.tqetop_illust04 {
	position: absolute;
	bottom: -30px;
	right: -125px;
	z-index: 10;
	width: 226px;
	}
	
.anchor_menu {
	width: 1035px;
	height: 75px;
	margin: 0 auto 110px;
	border: solid 2px #964ed1;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0 0;
	}
	
.anchor_txt li {
	font-size: 18px;
	display: inline-block;
	text-align: center;
	margin: 0 15px 0;
	line-height: 1.3em;
	}
	
.anchor_txt li a {
	color: #000;
	}
	
.anchor_txt li a:hover {
	color: #964ed1;
	opacity: 1;
	}
	
.dli-chevron-down {
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 0.1em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
}
	
.tqe_heading_area {
	background-image: url("../images/tqe/tqe_about_back.png");
	background-repeat: no-repeat;
	background-position: right -30px center;
	margin: 0 0 100px;
	}
	
.tqe_heading_box {
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
	
.tqe_heading {
	width: 760px;
	}
	
.heading_txt01 {
	font-size: 40px;
	margin: 0 0 40px;
	letter-spacing: 5px;
	}
	
.tqe_heading p {
	font-size: 21px;
	line-height: 1.85em;
	width: 650px;
	}
	
.tqe_heading_img {
	width: 430px;
	}
	
.event_schedule_area {
	background-image: url("../images/tqe/schedule_back.png");
	background-repeat: no-repeat;
	background-position: center top;
	height: 400px;
	width: 920px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}
	
.event_period {
	font-size: 30px;
	margin: 0 auto 20px;
	width: 635px;
	}
	
.event_schedule_box {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 635px;
	margin: 0 auto 40px;
	padding: 13px 0;
	border-top: solid 2px #964ed1;
	border-bottom: solid 2px #964ed1;
	}
	
.event_schedule_txt {
	font-size: 27px;
	}
	
.event_application {
	font-size: 38px;
	font-weight: 600;
	}

	
.accordion {
	margin: 60px auto 180px;
	max-width: 1100px;
}
.toggle {
	display: none;
}
.option {
	position: relative;
	margin-bottom: 30px;
}
.title,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.title {
	border-top: solid 1px #ccc;
	padding: 30px 0;
	display: block;
	color: #000;
	font-weight: bold;
	font-size: 25px;
}
.title::after,
.title::before {
	content: "";
	position: absolute;
	right: 1.25em;
	top: 1.6em;
	width: 2px;
	height: 0.75em;
	background-color: #000;
	transition: all 0.3s;
}
.title::after {
	transform: rotate(90deg);
}
.content {
	max-height: 0;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
}
.content_txt {
	font-size: 18px;
	line-height: 1.8em;
	padding: 10px 0 40px;
}
.toggle:checked + .title + .content {
	max-height: 4000px;
	transition: all 1.5s;
}
.toggle:checked + .title::before {
	transform: rotate(90deg) !important;
}
	
.tqe_level {margin: 0 0 80px;}
	
.tqe_level_box {
	background-color: #f1f1f1;
	border-radius: 10px;
	margin: 0 0 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0 0 0 30px;
	height: 110px;
	}
	
.tqe_level01,.tqe_level02,.tqe_level03,.tqe_level04,.tqe_level05 {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	width: 110px;
	height: 45px;
	margin-right: 20px;
	border-radius: 50px;
	}
	
.tqe_level01 {background-color: #ad6de1;}
.tqe_level02 {background-color: #706de1;}
.tqe_level03 {background-color: #4db4d1;}
.tqe_level04 {background-color: #6dc19a;}
.tqe_level05 {background-color: #9dbe4f;}
	
.tqe_level_score01,.tqe_level_score02,.tqe_level_score03,.tqe_level_score04,.tqe_level_score05 {
	font-size: 27px;
	width: 155px;
	font-weight: 600;
	color: #ad6de1;
	}
	
.tqe_level_score01 {color: #ad6de1;}
.tqe_level_score02 {color: #706de1;}
.tqe_level_score03 {color: #4db4d1;}
.tqe_level_score04 {color: #6dc19a;}
.tqe_level_score05 {color: #9dbe4f;}
	
.tqe_level_txt {
	width: 835px;
	font-size: 17px;
	line-height: 1.75em;
	}
	
.score_table {
	border-collapse: collapse;
	}
	
.bordline {
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #f4eeff;
	text-align: center;
	}
	
.score_table th {
	width: 206px;
	background-color: #f4eeff;
	border-right: solid 1px #8d8d8d;
	}
	
.score_table th,.score_table td {
	padding: 15px;
	font-size: 17px;
	}
	
.score_table tr {
	}
	
.score_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	font-weight: 300;
	}
	
.bordline td {
	font-weight: 500;
	}
	
.bordline_bottom {border-bottom: solid 2px #8d8d8d;}
	
.score_table td:last-child {
  border-right: none;
}
	
.tqe_schedule_area,.tqe_passed_area {
	width: 1200px;
	margin: 0 auto 150px;
	}
	
.tqe_schedule_title h3,.tqe_passed_title h3 {
	font-size: 40px;
	font-weight: 700;
	letter-spacing: 3px;
	margin: 0 auto 88px;
	width: 1100px;
	}
	
.schedule_area {
	width: 1100px;
	margin: 0 auto 130px;
	}
	
.schedule_area h4 {
	font-size: 25px;
	font-weight: 500;
	margin: 0 0 30px;
	}
	
.schedule_area h4 span {
	color: #964ed1;
	font-size: 15px;
	padding: 0 7px 0 0;
	}
	
.schedule_table {
	border-collapse: collapse;
	margin: 0 auto 20px;
	width: 1100px;
	}
	
.schedule_table tr:nth-child(even) {background: #faf6e1;}
	
.schedule_table_title {
	text-align: center;
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.schedule_table th,.schedule_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 15px 0 15px 15px;
	}
	
.schedule_table td {
	font-size: 15px;
	line-height: 1.75em;
	font-weight: 400;
	}
	
.schedule_table td.tqe_language {
	font-size: 14px;
	line-height: 1.75em;
	font-weight: 400;
	}
	
.schedule_table td:last-child {
  border-right: none;
}
	
.schedule_red th,.schedule_red td {
	color: #be2a5f;
	font-weight: 500;
	}
	
.schedule_table_title td {
	font-size: 17px;
	padding: 0;
	}
	
.schedule_table_sticky {
	width: 110px;
	font-size: 15px;
	text-align: left;
	font-weight: 500;
	}
	
.kome_txt {font-size: 14px;}

.subject_area {
	width: 1100px;
	margin: 0 auto 90px;
	
	}
	
.subject_area h4 {
	font-size: 25px;
	font-weight: 600;
	margin: 0 0 30px;
	}
	
.subject_area h4 span {
	color: #964ed1;
	font-size: 15px;
	padding: 0 7px 0 0;
	}
	
.subject_box {
	display: flex;
	justify-content: flex-start;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 25px;
	margin-bottom: 50px;
	}
	
.subject_box_price {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 70px 0 0;
	}
	
.subject_title01 {
	color: #fff;
	font-size: 16px;
	width: 127px;
	height: 40px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #be2a5f;
	margin: 0 20px 0 0;
	}
	
.subject_price01 {
	font-size: 44px;
	color: #be2a5f;
	}
	
.subject_price01 span {
	font-size: 18px;
	color: #000;
	}
	
.subject_title02 {
	color: #000;
	font-size: 16px;
	width: 127px;
	height: 40px;
	;border: solid 2px #000;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	margin: 0 20px 0 0;
	}
	
.subject_price02 {
	font-size: 44px;
	}
	
.subject_price02 span {
	font-size: 18px;
	}
	
.subject_en {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 15px;
	}
	
	
.grad-wrap {
	position: relative;
	}
	
.grad-btn {
	position: absolute;
	bottom: -50px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 10;
	width: 250px;
	height: 50px;
	border-radius: 50px;
	border: 2px solid #323232;
	background-color: #323232;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px 0 15px;
	color: #fff;
	cursor: pointer;
	transition: 2s ease;
}
.grad-btn::before {
	content: "受検科目一覧すべて見る"
}
.grad-item {
	position: relative;
	overflow: hidden;
	height: 800px; /*隠した状態の高さ*/
}
.grad-item::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 200px; /*グラデーションで隠す高さ*/
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
	content: "";
}
.grad-trigger {
	display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-btn::before {
	content: "閉じる" /*チェックされていたら、文言を変更する*/
}
.grad-trigger:checked ~ .grad-item {
	height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
	display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}
	
.subject_table {
	border-collapse: collapse;
	margin: 0 0 20px;
	}
	
.subject_table tr:nth-child(even) {background: #faf6e1;}
	
.subject_table_title {
	text-align: center;
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.subject_table th,.subject_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 15px 15px;
	}
	
.subject_table td {
	font-size: 12px;
	line-height: 1.75em;
	font-weight: 400;
	text-align: center;
	}
	
.subject_table td:last-child {
  border-right: none;
}
	
.subject_table_title td {font-size: 15px;}
	
.subject_table_sticky {
	width: 110px;
	font-size: 15px;
	text-align: left;
	font-weight: 500;
	}
	
.sab_item {
	text-align: center;
	width: 60px;
	}
	
.subject_table td.explanation {
	width: 500px;
	}
	
.subject_table td.explanation_txt {
	text-align: left;
	font-size: 15px;
	}
	
.subject_table td.tqe_times {
	font-size: 14px;
	line-height: 1.3em;
	text-align: center;
	}
	
.method_txt {
	font-size: 17px;
	line-height: 1.85em;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 25px;
	margin-bottom: 50px;
	}
	
.problem_set_lead {
	font-size: 17px;
	line-height: 1.85em;
	margin-bottom: 50px;
	}
	
.problem_set_area {
	display: flex;
	justify-content: flex-start;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 25px;
	margin-bottom: 140px;
	}
	
.problem_set_box {
	margin: 0 150px 0 0;
	}
	
.problem_set_title {
	color: #fff;
	font-size: 13px;
	width: 120px;
	height: 35px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #323232;
	margin: 0 0 20px;
	}
	
.problem_set_txt {
	font-size: 17px;
	margin: 0 0 20px;
	}
	
.problem_set_sabtxt {
	font-size: 17px;
	line-height: 1.85em;
	}
	
.problem_set_sabtxt span {
	font-weight: 600;
	}
	
.past_questions {
	width: 1000px;
	margin: 0 auto 180px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #e8dcfc;
	border-radius: 20px;
	}
	
.past_questions_area {
	width: 520px;
	margin: 0 auto;
	}
	
.past_questions_title {
	font-size: 28px;
	color: #964fd2;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: left;
	}
	
.past_questions_txt {
	font-size: 17px;
	line-height: 1.8em;
	margin: 0 0 30px;
	}
	
.past_questions_img img {
	width: 369px;
	border-radius: 0 20px 20px 0;
	}
	
.tqe_flow_area {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 50px 0 150px;
	border-bottom: solid 1px #8d8d8d;
	padding-bottom: 150px;
	}
	
.tqe_honnya {
	width: 195px;
	position: absolute;
	bottom: 90px;
	right: 90px;
	z-index: 10;
	}
	
.tqe_flow_box {
	width: 280px;
	height: 200px;
	background-color: #faf3d9;
	border-radius: 20px;
	padding: 30px;
	margin: 0 0 30px;
	position: relative;
	}
	
.tqe_flow_title_area {
	display: flex;
	justify-content: space-between;
	margin: 0 0 20px;
	}
	
.tqe_flow_title_box {
	}
	
.flow_step {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	width: 118px;
	height: 35px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #964fd2;
	margin: 0 0 15px;
	padding: 0 0 2px;
	vertical-align: middle;
	}
	
.flow_step span {
	font-size: 20px;
	}
	
.tqe_flow_title {
	font-size: 22px;
	font-weight: 600;
	}
	
.tqe_flow_title_area img {
	width: 100px;
	}
	
.tqe_flow_txt {
	font-size: 15px;
	line-height: 1.65em;
	color: #000;
	}
	
.tqe_flow_txt a {
	font-size: 15px;
	line-height: 1.65em;
	color: #8d20e9;
	}
	
.tqe_flow_txt a:hover {
	opacity: 1;
	text-decoration: underline;
	}
	
.flow_arrow p {
	font-size: 14px;
	color: #fff;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	margin: 0 auto;
	background-color: #4b4b4b;
	border-radius: 50%;
	position: absolute;
	top: 110px;
	right: -15px;
	z-index: 5;
	}
	
.case_area {
	display: flex;
	justify-content: space-between;
	margin: 0 auto 100px;
	width: 1100px;
	}
	
.case_box {text-align: center;}
	
.case_title01,.case_title02 {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	width: 225px;
	height: 55px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 35px;
	padding: 0 0 2px;
	}
	
.case_title01 {background-color: #cb415e;}
.case_title02 {background-color: #425dd4;}
	
.case_txt_a {
	background-image: url("../images/tqe/case_fukidasi01.png");
	background-repeat: no-repeat;
	width: 508px;
	height: 207px;
	font-size: 20px;
	line-height: 1.7em;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 30px;
	}
	
.case_txt_b {
	background-image: url("../images/tqe/case_fukidasi02.png");
	background-repeat: no-repeat;
	width: 408px;
	height: 162px;
	font-size: 20px;
	line-height: 1.7em;
	font-weight: 600;
	padding: 45px 50px 0 50px;
	text-align: center;
	margin: 0 0 30px;
	}
	
.case_txt_c {
	background-image: url("../images/tqe/case_fukidasi03.png");
	background-repeat: no-repeat;
	width: 408px;
	height: 137px;
	font-size: 20px;
	line-height: 1.7em;
	font-weight: 600;
	padding: 70px 50px 0 50px;
	text-align: center;
	margin: 0 0 30px;
	}
	
.case_txt_d {
	background-image: url("../images/tqe/case_fukidasi04.png");
	background-repeat: no-repeat;
	width: 508px;
	height: 207px;
	font-size: 20px;
	line-height: 1.7em;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 30px;
	}
	
.case_txt_b span,.case_txt_c span {
	font-size: 15px;
	line-height: 1.6em;
	font-weight: 400;
	}
	
.case_box img {
	width: 240px;
	margin: 0 auto;
	}
	
.tqe_situation_area {
	background-color: #f5f5f5;
	background-repeat: repeat;
	border-radius: 0 80px 80px 0;
	padding: 120px 0;
	margin: 0 0 150px;
	}
	
.situation_area01 {
	width: 1100px;
	margin: 90px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	}
	
.situation_box01 {
	width: 355px;
	}
	
.situation01 {
	margin-bottom: 80px;
	}
	
.situation_title {
	font-size: 20px;
	width: 230px;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 5px;
	margin-bottom: 10px;
	}
	
.situation_detail {
	font-size: 60px;
	font-weight: 300;
	}
	
.situation_detail span {
	font-size: 35px;
	}
	
.situation_box02 {
	width: 690px;
	}
	
.situation_m_w_o {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 30px 0 20px;
	}
	
.situation_detail_title_man,.situation_detail_title_woman,.situation_detail_title_others {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	width: 89px;
	height: 30px;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 20px 0 0; 
	}
	
.situation_detail_title_man {background-color: #49b3dd;}
.situation_detail_title_woman {background-color: #dc7899;}
.situation_detail_title_others {background-color: #979797;}
	
.situation_m_w_o img {
	margin: 0 30px 0 0;
	width: 438px;
	}
	
.situation_img img {
	width: 74px;
	margin: 0 30px 0 7px;
	}
	
.situation_detail_txt {
	font-size: 50px;
	font-weight: 300;
	}
	
.situation_detail_txt span {
	font-size: 30px;
	}
	
.situation_box03 {
	margin: 50px 0 0;
	}
	
.byage_area {
	margin: 50px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	}
	
.byage_area img {
	margin: 0 50px 0 0;
	width: 408px;
	}
	
.byage_title {
	font-size: 17px;
	width: 500px;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 5px;
	margin-bottom: 50px;
	}
	
.byage_detail_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	width: 540px;
	}
	
.byage_detail {
	width: 95px;
	margin: 0 40px 40px 0;
	}
	
.byage_detail_title10,.byage_detail_title20,.byage_detail_title30,.byage_detail_title40,.byage_detail_title50,.byage_detail_title60,.byage_detail_title70 {
	font-size: 20px;
	border-bottom: solid 1px #afafaf;
	padding-bottom: 5px;
	margin-bottom: 10px;
	}
	
.byage_detail_title10 {color: #ff6479;}
.byage_detail_title20 {color: #de8e3a;}
.byage_detail_title30 {color: #f2b618;}
.byage_detail_title40 {color: #25d499;}
.byage_detail_title50 {color: #23c1d1;}
.byage_detail_title60 {color: #1b7d9b;}
.byage_detail_title70 {color: #848de8;}
	
.byage_detail_txt {
	font-size: 50px;
	font-weight: 300;
	}
	
.byage_detail_txt  span {
	font-size: 35px;
	}
	
.passed_area {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 1100px;
	margin: 0 auto 50px;
	}
	
.passed_box {
	background-image: url("../images/tqe/Interview_back.png");
	background-repeat: no-repeat;
	background-size: 525px 325px;
	width: 425px;
	height: 225px;
	margin: 0;
	padding: 50px;
	position: relative;
	display: block;
	}
	
.passed_title {
	width: 340px;
	height: 40px;
	background-color: #964fd2;
	color: #fff;
	font-size: 17px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	padding: 0 0 2px;
	margin-bottom: 20px;
	}
	
.passed_range {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 440px;
	}
	
.passed_txt {
	font-size: 15px;
	line-height: 1.65em;
	color: #000;
	width: 315px;
	margin-bottom: 20px;
	}
	
.passed_range img {
	width: 100px;
	}
	
.passed_arrow {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border: 2px solid #4c4c4c;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	color: #4c4c4c;
	font-size: 14px;
	position: absolute;
	bottom: 45px;
	right: 70px;
	z-index: 5;
	}
	
.common_questions {
	width: 1000px;
	margin: 0 auto 180px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #faf3d9;
	border-radius: 20px;
	}
	
.common_questions_area {
	width: 520px;
	margin: 0 auto;
	}
	
.common_questions_title {
	font-size: 28px;
	color: #000;
	font-weight: 700;
	margin: 0 0 20px;
	text-align: left;
	}
	
.common_questions_txt {
	font-size: 17px;
	line-height: 1.85em;
	margin: 0 0 60px;
	}
	
.common_questions img {
	width: 369px;
	border-radius: 0 20px 20px 0;
	}
	
	
/*合格者インタビュー ============== ============== ============== ==============  */
.interview_wrapper {
	width: 1100px; 
	margin: 0 auto;
	}
	
.iv_area {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 40px;
	}
	
.iv_top p {
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 50px;
	}

.iv_box {
	width: 505px;
	height: 130px;
	border-radius: 3px;
	border: 2px solid #002f8f;
	padding: 13px 13px 0 13px;
	margin-bottom: 32px;
	}
	
.iv_box img {
	width: 121px;
	margin-right: 27px;
	float: left;
	}
	
.iv_name {
	font-size: 19px;
	}
	
.iv_Btn a {
	color: #fff;
	display: inline-block;
	padding: 0.7em 5em 0.7em 1.2em;
	text-decoration: none;
	border-radius: 3px;
	transition: .4s;
	background-color: #002f8f;
	border: solid 2px #002f8f;
	position: relative;
	margin-top: 30px;
	font-size: 12px;
}
.iv_Btn a:hover {
	background: #fff;
	color: #002f8f;
	border: solid 2px #002f8f;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, .0);
}
	
.triangle07 {
	position: absolute;
	top: 12px;
	right: 7px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #fff;
}
	
.tqe_toparea {
	background-color: #002f8f;
	width: 100%;
	padding: 20px 0 50px 0;
	margin: 0 auto 40px auto;
	text-align: center;	
	}

	
	
/*個別＿合格者インタビュー ============== ============== ============== ==============  */	

.iv_title {
	width: 1100px;
	height: 166px;
	margin: 0 auto 50px auto;
	background-color: #002f8f;
	display: flex;
	flex-direction: row;
	}
	
.iv_title img {
	width: 226px;
	margin-right: 40px;
	}
	
.iv_each_name {
	color: #fff;
	margin-top: 40px;
	}
	
.each_sabtitle {
	font-size: 20px;
	}
	
.each_name {
	font-size: 28px;
	margin-top: 5px;
	letter-spacing: 1px;
	}
	
.each_name span {
	font-size: 23px;
	}

.iv_question {
	border-top: solid 1px #d5d5d5;
	margin: 0 auto 130px auto;
	padding-top: 40px;
	}
	
.iv_q {
	color: #002f8f;
	margin-bottom: 20px;
	font-size: 20px;
	}
	
.iv_a {
	font-size: 17px;
	line-height: 2em;
	margin-bottom: 50px;
	font-weight: 300;
	}
.afterwards {
	width: 100%;
    height: 200px;
	background-image: url("../images/interviewBK02.png");
	background-repeat: no-repeat;
    background-size:cover;
	text-align: center;
	padding: 70px 0 0 0;
	}
	
}